define([
	'Global'
],
    function (Global) {
        'use strict';
        return Backbone.Model.extend({
            url: "",
            messageText: "",
            messageDateTime: "",
            AppointmentRequestId: "",
            senderId: ""
        });
    }
);